@charset "Shift-JIS";
/*Flexible Modules
---------------------------------------------------------*/
/****PC Only****/
.pcMl5{margin-left:5px!important;}
.pcMl15{margin-left:15px!important;}
.pcmL20{margin-left:20px!important;}
.pcMl45{margin-left:45px!important;}
.pcMl55{margin-left:55px!important;}
.pcMl180{margin-left: 180px !important;}

.pcMr5{margin-right:5px!important;}

.pcMb0{ margin-bottom: 0px !important;}
.pcMb20{ margin-bottom: 20px !important;}

.pcMt20{ margin-top: 20px !important;}

.pcLinedot{
	width: 100%;
	border-bottom: #CCC 1px dotted;
}
.pcOvflwH{ overflow: hidden; }

.pcW60{
	width:60%;
}
.pcFL{
	float:left;
}
.pcFR{
	float:right;
}
/**margin**/
.mgn0 { margin: 0 !important; }
/****top****/
.mT-10{margin-top:-10px!important;}
.mT-5{margin-top:-5px!important;}
.mT0{margin-top:0!important;}
.mT3{margin-top:3px!important;}
.mT5{margin-top:5px!important;}
.mT10{margin-top:10px!important;}
.mT15{margin-top:15px!important;}
.mT20{margin-top:20px!important;}
.mT25{margin-top:25px!important;}
.mT30{margin-top:30px!important;}
.mT35{margin-top:35px!important;}
.mT40{margin-top:40px!important;}
.mT45{margin-top:45px!important;}
.mT50{margin-top:50px!important;}
.mT60{margin-top:60px!important;}
.mT70{margin-top:70px!important;}
/****bottom****/
.mB0{margin-bottom:0!important;}
.mB3{margin-bottom:3px!important;}
.mB5{margin-bottom:5px!important;}
.mB10{margin-bottom:10px!important;}
.mB15{margin-bottom:15px!important;}
.mB20{margin-bottom:20px!important;}
.mB25{margin-bottom:25px!important;}
.mB30{margin-bottom:30px!important;}
.mB35{margin-bottom:35px!important;}
.mB40{margin-bottom:40px!important;}
.mB45{margin-bottom:45px!important;}
.mB50{margin-bottom:50px!important;}
.mB60{margin-bottom:60px!important;}
.mB70{margin-bottom:70px!important;}
/****right****/
.mR0{margin-right:0px!important;}
.mR3{margin-right:3px!important;}
.mR5{margin-right:5px!important;}
.mR10{margin-right:10px!important;}
.mR15{margin-right:15px!important;}
.mR20{margin-right:20px!important;}
.mR25{margin-right:25px!important;}
.mR30{margin-right:30px!important;}
.mR35{margin-right:35px!important;}
.mR40{margin-right:40px!important;}
.mR45{margin-right:45px!important;}
.mR50{margin-right:50px!important;}
.mR60{margin-right:60px!important;}
.mR70{margin-right:70px!important;}
/****left****/
.mL0{margin-left:0px!important;}
.mL3{margin-left:3px!important;}
.mL5{margin-left:5px!important;}
.mL10{margin-left:10px!important;}
.mL15{margin-left:15px!important;}
.mL20{margin-left:20px!important;}
.mL25{margin-left:25px!important;}
.mL30{margin-left:30px!important;}
.mL35{margin-left:35px!important;}
.mL40{margin-left:40px!important;}
.mL45{margin-left:45px!important;}
.mL50{margin-left:50px!important;}
.mL60{margin-left:60px!important;}
.mL70{margin-left:70px!important;}

/**padding**/
.pdng15{
	padding: 15px;
}
/****top****/
.pdngT0{padding-top:0!important;}
.pdngT3{padding-top:3px!important;}
.pdngT5{padding-top:5px!important;}
.pdngT10{padding-top:10px!important;}
.pdngT15{padding-top:15px!important;}
.pdngT20{padding-top:20px!important;}
.pdngT25{padding-top:25px!important;}
.pdngT30{padding-top:30px!important;}
.pdngT35{padding-top:35px!important;}
.pdngT40{padding-top:40px!important;}
.pdngT45{padding-top:45px!important;}
.pdngT50{padding-top:50px!important;}
.pdngT60{padding-top:60px!important;}
.pdngT70{padding-top:70px!important;}

/****bottom****/
.pdngB0{padding-bottom:0!important;}
.pdngB3{padding-bottom:3px!important;}
.pdngB5{padding-bottom:5px!important;}
.pdngB10{padding-bottom:10px!important;}
.pdngB15{padding-bottom:15px!important;}
.pdngB20{padding-bottom:20px!important;}
.pdngB25{padding-bottom:25px!important;}
.pdngB30{padding-bottom:30px!important;}
.pdngB35{padding-bottom:35px!important;}
.pdngB40{padding-bottom:40px!important;}
.pdngB45{padding-bottom:45px!important;}
.pdngB50{padding-bottom:50px!important;}
.pdngB60{padding-bottom:60px!important;}
.pdngB70{padding-bottom:70px!important;}

/**text**/
.txtAR{text-align:right!important;}
.txtAC{text-align:center!important;}
.txtAL{text-align:left!important;}
.vrtAM{vertical-align:middle !important;}
.pcTxtAR{text-align:right!important;}
.pcTxtAC{text-align:center!important;}
.pcTxtAL{text-align:left!important;}
.txtAhead1{
	padding-left: 1rem !important;
	text-indent: -1rem !important;
}

.clrRed{ color: #FF0000; }
.fontB{ font-weight: bold !important; }
.fontNrml{ font-weight: normal !important; }
.pNorml{ padding: 0 !important; text-indent:0rem !important; }

.br{display: block !important;}

.txtS80{font-size:80%;}
.txtS90{font-size:90%;}
.txtS100{font-size:100%;}
.txtS110{font-size:110%;}
.txtS120{font-size:120%;}
.txtS130{font-size:130%;}
.txtS140{font-size:140%;}
.txtS150{font-size:150%;}

.udrL{text-decoration:underline;}

/**width**/
.wdtA{width:auto;}

/** Other **/
.none{display:none;}
.inline{display:inline !important;}
.inline-block{display:inline-block !important;}
.clear{clear:both;}
.floatLeft{float:left;}
.floatRight{float:right;}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.underArrow{
	width: 0;
	height: 0;
	border-top: 50px solid #A6A6A6;
	border-right: 369px solid transparent;
	border-left: 369px solid transparent;
	margin: 0 0 20px 0;
}
.lineDot{
	width: 100%;
	border-bottom: #CCC 1px dotted;
}
.lineDotT{
	width: 100%;
	border-top: #CCC 1px dotted;
}
.w50{ width: 50px !important; }
.h100{ height: 100px !important; }
.h200{ height: 200px !important; }
.h300{ height: 300px !important; }	
.h500{ height: 500px !important; }	